/*Author:哈密小生;Date:2017-12-22*/
@media screen and (max-width:321px){html{font-size:77.3px;}}
@media screen and (max-width:374px) and (min-width: 322px){html{font-size:84.1px;}}
@media screen and (max-width:413px) and (min-width: 375px){html{font-size:90.6px;}}
@media screen and (max-width:639px) and (min-width: 414px){html{font-size:100px;}}
@media screen and (min-width:640px){html{font-size:154.6px;}}
/*2017两节活动对应的样式表*/
/*去除苹果设备默认属性*/
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"],input[type="tel"]{-webkit-appearance: none;}
textarea{-webkit-appearance:none;border-radius:0;}
/*去除Chrome等浏览器文本框默认发光边框*/
input:focus,textarea:focus{outline:none;}
/*背景*/
.migu_ac_bg{background:#E13220;}/*咪咕活动数据业务背景色*/
.juhe_index_bg{background:#DF241A;}/*聚合首页背景色*/
.flow_jifa_bg{background:#E13220;}/*流量激发页背景色*/
.taocan_guiwei_bg{background:#E13520;}/*套餐归位+融合套餐背景色*/
.taocan_none_user_bg{background:#FFF0B8;}/*不属于该活动目标用户背景色*/
.ronghe_ac_bg{background:#E13020;}/*融合套餐背景色*/
.jifen_bg{overflow-x:hidden;background:#EE3C23 url(../../../../images/activity/2018/twoFestivals/jifen_ac_bg.jpg) top center no-repeat;width:100%;height:100%;background-size:100%;-webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;/*取消长按复制*/}/*积分兑换背景*/

/*图片转为块*/
.migu_ac_banner img,.juhe_ac_box1 img,.juhe_ac_box2 img,.juhe_ac_box3 img,.juhe_ac_box4 img,.juhe_ac_box5 img,.juhe_ac_box6 img,.free_flow_icon_link img,.taocan_guiwei_banner img,.taocan_none_user_box img,.ronghe_ac_banner img,.taocan_guiwei_link img,.ronghe_ac_link img{display:block;}
/*去除黑色*/
.migu_ac_link,.migu_ac_twolink,.juhe_index_gobtn,.juhe_ac_link,.juhe_ac_link_more,.juhe_ac_twolink,.juhe_ac_threelink,.juhe_ac_fourlink1,.juhe_ac_fourlink2,.juhe_ac_fourlink3,.juhe_ac_fourlink4,.juhe_ac_fivelink1,.juhe_ac_fivelink2,.juhe_ac_sixlink,.juhe_ac_sixlink4,.flow_jifa_link{display:block;background:#000;filter:alpha(opacity:0);opacity:0.0;-moz-opacity:0.0;}
/*-------------migu_ac.html(数据业务页)--------------*/
/*咪咕活动banner*/
.migu_ac_banner{width:4.14rem;height:2.17rem;margin:0 auto;}
/*咪咕活动列表一*/
.migu_ac_list1{background:#E13220 url(../../../../images/activity/2018/twoFestivals/migu_ac_list1.png) center center no-repeat;position:relative;width:3.88rem;height:1.77rem;background-size:100% 100%;margin:-0.25rem auto 0.11rem;}
.migu_ac_link{width:1.16rem;height:1.41rem;display:block;position:absolute;top:0.24rem;}
.migu_ac_link1{left:0.13rem;}
.migu_ac_link2{left:1.35rem;}
.migu_ac_link3{left:2.61rem;}

/*咪咕活动列表二*/
.migu_ac_list2{background:#E13220 url(../../../../images/activity/2018/twoFestivals/migu_ac_list2.png) center center no-repeat;position:relative;width:3.88rem;height:2.66rem;background-size:100% 100%;margin:0 auto;}
.migu_ac_twolink{width:1.76rem;height:1.11rem;display:block;position:absolute;}
.migu_ac_twolink1{top:0.23rem;left:0.13rem;}
.migu_ac_twolink2{top:0.23rem;left:2rem;}
.migu_ac_twolink3{top:1.42rem;left:0.13rem;}
.migu_ac_twolink4{top:1.42rem;left:2rem;}

/*-------------juhe_index.html(聚合首页)--------------*/
/*聚合页banner*/
.juhe_index_banner{width:4.14rem;height:2.02rem;margin:0 auto;position:relative;}
.juhe_index_gobtn{width:1.94rem;height:0.86rem;top:1.08rem;left:1.11rem;position:absolute;}

/*流量大特惠-爆款限量购*/
.juhe_ac_box1{width:4.14rem;height:1.49rem;margin:0 auto;position:relative;}
.juhe_ac_link{width:1.36rem;height:0.86rem;position:absolute;top:0.46rem;}
.juhe_ac_link1{left:0.58rem;}
.juhe_ac_link2{left:2.24rem;}
.juhe_ac_link_more{width:0.52rem;height:0.38rem;position:absolute;top:0.06rem;right:0.15rem;}


/*加量不加价-套餐任你选*/
.juhe_ac_box2{width:4.14rem;height:1.35rem;margin:0 auto;position:relative;}
.juhe_ac_twolink{width:3.42rem;height:0.73rem;position:absolute;top:0.45rem;left:0.36rem;}


/*手机流量不限量-百兆宽带免费送*/
.juhe_ac_box3{width:4.14rem;height:1.35rem;margin:0 auto;position:relative;}
.juhe_ac_threelink{width:3.42rem;height:0.73rem;position:absolute;top:0.45rem;left:0.36rem;}

/*入网选移动-号码免费送*/
.juhe_ac_box4{width:4.14rem;height:2.65rem;margin:0 auto;position:relative;}
.juhe_ac_fourlink1{width:3.42rem;height:1.05rem;position:absolute;top:0.46rem;left:0.36rem;}
.juhe_ac_fourlink2{width:1.66rem;height:0.89rem;position:absolute;top:1.59rem;left:0.36rem;}
.juhe_ac_fourlink3{width:1.66rem;height:0.89rem;position:absolute;top:1.59rem;left:2.12rem;}
.juhe_ac_fourlink4{width:0.5rem;height:0.4rem;position:absolute;right:0.15rem;top:0.05rem;}


/*购机话费送10倍*/
.juhe_ac_box5{width:4.14rem;height:2.53rem;margin:0 auto;position:relative;}
.juhe_ac_fivelink1{width:4rem;height:1.44rem;position:absolute;left:0.07rem;top:0.48rem;}
.juhe_ac_fivelink2{width:3.26rem;height:0.48rem;position:absolute;left:0.42rem;bottom:0.16rem;}


/*咪咕话费流量二重礼*/
.juhe_ac_box6{width:4.14rem;height:2.4rem;margin:0 auto;position:relative;}
.juhe_ac_sixlink{width:1.12rem;height:1.2rem;position:absolute;top:0.48rem;}
.juhe_ac_sixlink1{left:0.29rem;}
.juhe_ac_sixlink2{left:1.5rem;}
.juhe_ac_sixlink3{left:2.74rem;}
.juhe_ac_sixlink4{width:3.26rem;height:0.48rem;bottom:0.17rem;left:0.42rem;position:absolute;}

/*1000M+20G八闽流量免费领取*/
.free_flow_icon_link{width:1.1rem;height:1.21rem;top:2.49rem;right:0;position:fixed;display:block;z-index:99;}

/*-------------flow_jifa_ac.html(流量激发页)--------------*/
/*流量激发banner*/
.flow_jifa_banner{width:4.14rem;height:2.22rem;margin:0 auto 0.12rem;}
/*各种包*/
.flow_jifa_list{width:3.6rem;height:3.94rem;background:#E13220 url(../../../../images/activity/2018/twoFestivals/flow_jifa_list.png) center center no-repeat;position:relative;background-size:100% 100%;margin:0 auto;}
.flow_jifa_link{width:1.69rem;height:1.67rem;position:absolute;}
.flow_jifa_link1{top:0;left:0;}
.flow_jifa_link2{top:0;left:1.91rem;}
.flow_jifa_link3{top:2.06rem;left:0;}
.flow_jifa_link4{top:2.06rem;left:1.91rem;}

/*-------------taocan_ac.html(套餐归位页)--------------*/
/*套餐归位banner*/
.taocan_guiwei_banner{width:4.14rem;height:1.96rem;margin:0 auto;position:relative;display:block;}
.taocan_guiwe_headicon{width:2.32rem;height:0.4rem;position:absolute;bottom:0.31rem;left:0.95rem;}
/*套餐归位列表*/
.taocan_guiwei_list:after,.taocan_guiwei_ul:after{content:" ";display:block;height:0;clear:both;visibility:hidden}.taocan_guiwei_list,.taocan_guiwei_ul{zoom:1}
.taocan_guiwei_list{width:3.88rem;/*height:3.96rem;*/margin:0 auto;position:relative;background:#FFF0B8;}
.guiwei_dot{position:absolute;width:13px;height:13px;background:#E13520;-webkit-border-radius:50%;border-radius:50%;}
.guiwei_dot1{top:-3px;left:-3px;}
.guiwei_dot2{top:-3px;right:-3px;}
.guiwei_dot3{bottom:-3px;left:-3px;}
.guiwei_dot4{bottom:-3px;right:-3px;}
.taocan_guiwei_ul{width:3.88rem;}
.taocan_guiwei_ul li{width:3.5rem;height:0.76rem;margin:0 auto;border-bottom:1px solid #FF8367;padding-bottom:0.05rem;}
.taocan_guiwei_ul li:last-of-type{border-bottom:none;}

.taocan_guiwei_link{width:3.5rem;height:0.76rem;display:block;}


/*-------------taocan_none_user.html(套餐归位活动页--不属于该活动)--------------*/
/*不是目标用户*/
.taocan_none_user_box{width:3.92rem;height:2.4rem;margin:0 auto;padding-top:0.11rem;}
.taocan_return_index{display:block;width:3.26rem;height:0.48rem;position:fixed;left:0.44rem;bottom:0.45rem;background:#FFF0B8 url(../../../../images/activity/2018/twoFestivals/taocan_return_index.png) center center no-repeat;background-size:100% 100%;margin:0 auto;}


/*-------------ronghe_ac.html(融合套餐页)--------------*/
/*融合套餐banner*/
.ronghe_ac_banner{display:block;width:4.14rem;height:1.94rem;position:relative;margin:0 auto;}
.ronghe_ac_headicon{width:2.32rem;height:0.4rem;position:absolute;bottom:0.28rem;left:0.95rem;}
/*融合套餐列表*/
.ronghe_ac_list:after,.ronghe_ac_list_ul:after{content:" ";display:block;height:0;clear:both;visibility:hidden}.ronghe_ac_list,.ronghe_ac_list_ul{zoom:1}
.ronghe_ac_list{width:3.88rem;/*height:4.52rem;*/margin:0 auto;position:relative;background:#FFF0B8;}
.ronghe_ac_list_ul{width:3.88rem;}
.ronghe_ac_list_ul li{width:3.64rem;height:0.85rem;margin:0 auto;border-bottom:1px solid #FF8367;}
.ronghe_ac_list_ul li:last-of-type{border-bottom:none;}
.ronghe_ac_link{width:3.64rem;height:0.85rem;display:block;}

/*-------------jifen_ac.html(积分兑换页)--------------*/
/*积分兑换模块*/
.jifen_module_box:after{content:" ";display:block;height:0;clear:both;visibility:hidden}.jifen_module_box{zoom:1}
.jifen_module_box{width:3.5rem;margin:0 auto;padding:2.2rem 0 0.2rem;}
/*标题*/
.jifen_module_title{width:100%;text-align:center;font-size:0.1766rem;color:#ffefa2;}
/*积分拖拽区域*/
.jifen_drag_box{width:100%;height:0.17rem;margin:0.65rem 0 0.1rem;position:relative;}
/*拖拽背景层*/
.jifen_drag_bg{width:100%;height:100%;background:#971909;position:relative;z-index:1;-webkit-border-radius:14px;border-radius:14px;}
/*拖拽进度条*/
.jifen_drag_wrapbar{width:100%;height:100%;overflow:hidden;z-index:2;position:absolute;top:0;left:0;-webkit-border-bottom-left-radius:14px;border-bottom-left-radius:14px;-webkit-border-top-left-radius:14px;border-top-left-radius:14px;}
.jifen_drag_bar{/*width:0;*/width:1.79rem;height:100%;/*background:#FFD149;*/background-image:-webkit-linear-gradient(top,#FFE579,#FFCA38);background-image:linear-gradient(top,#FFE579,#FFCA38);position:absolute;left:0;top:0;-webkit-border-bottom-left-radius:14px;border-bottom-left-radius:14px;-webkit-border-top-left-radius:14px;border-top-left-radius:14px;}
/*拖拽滑块*/
.jifen_drag_slider{width:0.17rem;height:0.31rem;position:absolute;/*left:0;*/left:1.67rem;top:-0.07rem;z-index:3;}
.jifen_drag_sliderson{-webkit-box-shadow:1px 1px 7px #771a0d;box-shadow:1px 1px 7px #771a0d;-webkit-border-radius:8px;border-radius:8px;width:0.17rem;height:0.31rem;background:url(../../../../images/activity/2018/twoFestivals/jifen_drag_slider.png) center center no-repeat;background-size:100% 100%;}
.jifen_drag_icon{-webkit-box-shadow:1px 1px 7px #941c0d;box-shadow:1px 1px 7px #941c0d;font-weight:bold;color:#dd2b14;font-size:0.1214rem;/*width:0.84rem;*/width:0.68rem;text-align:center;height:0.34rem;line-height:0.32rem;position:absolute;left:-0.28rem;top:-0.45rem;background:url(../../../../images/activity/2018/twoFestivals/jifen_icon_bg.png) center center no-repeat;background-size:100% 100%;overflow:hidden;}
.jifen_drag_icon span{font-size:0.1656rem;position:relative;top:1px;}
/*0~600积分*/
.jifen_limit:after{content:" ";display:block;height:0;clear:both;visibility:hidden}.jifen_limit{zoom:1}
.jifen_limit{width:100%;}
.jifen_limit_left{font-size:0.1545rem;color:#ffefa2;float:left;}
.jifen_limit_right{font-size:0.1545rem;color:#ffefa2;float:right;}
/*省内流量保*/
.jifen_flow_box{position:relative;margin:0 auto;width:3.62rem;height:1.6rem;background:url(../../../../images/activity/2018/twoFestivals/jifen_flow_bg.png) center center no-repeat;background-size:100% 100%;}
.jifen_flow_number{text-align:center;color:#eb3423;font-size:0.46rem;width:100%;position:absolute;top:0.4rem;font-weight:bold;}
.jifen_flow_txt{position:absolute;text-align:center;color:#784900;font-size:0.1987rem;width:100%;bottom:0.34rem;left:0;}
/*积分兑换按钮*/
.jifen_btn_box{width:3.62rem;height:0.55rem;margin:0 auto;}
.jifen_btn{display:block;width:100%;height:100%;background:url(../../../../images/activity/2018/twoFestivals/jifen_btn.png) center center no-repeat;background-size:100% 100%;}
/*活动规则*/
.jifen_rule_wrapbox:after{content:" ";display:block;height:0;clear:both;visibility:hidden}.jifen_rule_wrapbox{zoom:1}
.jifen_rule_wrapbox{width:3.62rem;margin:0 auto;}
/*积分标题*/
.jifen_rule_title{margin-bottom:0.1rem;width:100%;height:0.24rem;line-height:0.2rem;text-align:center;font-size:0.2rem;color:#FFEFA2;font-weight:bold;}
/*规则内容*/
.jifen_rule_txt{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.jifen_rule_txt{padding:0.14rem;width:3.62rem;height:2.76rem;background:url(../../../../images/activity/2018/twoFestivals/jifen_rule_bg.png) center center no-repeat;background-size:100% 100%;}
.jifen_rule_context{width:3.34rem;height:2.18rem;/*overflow-y:scroll;*/}
.jifen_rule_context p{color:#ffefa2;font-size:0.16rem;text-align:justify;margin-bottom:0.03rem;line-height:0.24rem;}
/*空楼层(占位用)*/
.jifen_kongbox{width:3.62rem;height:0.2rem;margin:0 auto;}
/*拓展的属性*/
.expand_opacity0{filter:alpha(opacity:0);opacity:0.0;-moz-opacity:0.0;}
.expand_mar_top20{margin-top:0.2rem;}
.expand_mar_top23{margin-top:0.23rem;}
.expand_mar_bot13{margin-bottom:0.13rem;}
.expand_pad_bot20{padding-bottom:0.2rem;}


/*按压效果*/
.now_punches_btn,.continue_punches_btn,.now_lingqu_btn,.search_duishou_btn,.now_buy_btn{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;/*取消长按复制*/}
.now_punches_btn:active,.continue_punches_btn:active,.now_lingqu_btn:active,.search_duishou_btn:active{-webkit-transform:scale(0.95);transform:scale(0.95);}/*大按钮*/
.now_buy_btn:active{-webkit-transform:scale(0.95);transform:scale(0.95);}/*小按钮*/
/*2018-01-09 数据业务新增样式*/
.migu_ac_list1{display:none;}
.migu_ac_list2{margin-bottom:0.12rem;}
/*咪咕新版列表一*/
.new_migu_ac_list1{width:3.88rem;height:5.06rem;margin:-0.25rem auto 0.12rem;background:url(../../../../images/activity/2018/twoFestivals/new_migu_ac_list1.png?v=2) center center no-repeat;background-size:100% 100%;position:relative;}
.new_migu_ac_link{position:absolute;width:1.77rem;height:1.06rem;display:block;background:#000;filter:alpha(opacity:0);opacity:0.0;-moz-opacity:0.0;}
.new_migu_ac_link1{top:0.68rem;left:0.12rem;}
.new_migu_ac_link2{top:0.68rem;left:2rem;}
.new_migu_ac_link3{top:2.45rem;left:0.12rem;}
.new_migu_ac_link4{top:2.45rem;left:2rem;}
.new_migu_ac_link5{top:3.67rem;left:0.12rem;width:3.66rem;height:1.17rem;}

/*2018-02-01 两节聚合首页选新号修改*/
/*旧版选新号隐藏*/
.juhe_ac_box4{display:none;}
/*新版选新号模块*/
.new_juhe_ac_box4{width:4.14rem;height:2.5rem;margin:0 auto 0.13rem;position:relative;}
.new_juhe_ac_box4 img{display:block;}
/*去除黑色*/
.new_juhe_ac_fourlink1,.new_juhe_ac_fourlink2,.new_juhe_ac_fourlink3,.new_juhe_ac_fourlink4,.new_juhe_ac_fourlink5{display:block;background:#000;filter:alpha(opacity:0);opacity:0.0;-moz-opacity:0.0;}
.new_juhe_ac_fourlink1,.new_juhe_ac_fourlink2,.new_juhe_ac_fourlink3,.new_juhe_ac_fourlink4{width:1.66rem;height:0.9rem;position:absolute;}
.new_juhe_ac_fourlink1{left:0.37rem;top:0.48rem;}
.new_juhe_ac_fourlink2{left:2.12rem;top:0.48rem;}
.new_juhe_ac_fourlink3{left:0.37rem;top:1.46rem;}
.new_juhe_ac_fourlink4{left:2.12rem;top:1.46rem;}
.new_juhe_ac_fourlink5{width:0.5rem;height:0.4rem;position:absolute;right:0.15rem;top:0.05rem;}
/*2018-02-11 两节数据业务页修改(migu_ac.html)*/
.new_migu_ac_list1{height:3.28rem;}
.new_migu_ac_link1,.new_migu_ac_link2{display:none;}
.new_migu_ac_link3,.new_migu_ac_link4{top:0.68rem;}
.new_migu_ac_link5{top:1.90rem;}

/*2018-04-03 融合套餐修改(ronghe_ac.html)*/
.ronghe_ac_bg,.ronghe_ac_bg .guiwei_dot{background: #48A259;}
.ronghe_ac_bg .ronghe_ac_headicon{display: none;}
.ronghe_ac_list{background: #3B853E;}
.ronghe_ac_list_ul li{border-bottom: 1px solid #E6E6E6;}

/*2018-06-26 活动规则自适应*/
.jifen_rule_txt,.jifen_rule_context{height: auto;}